 
@media (max-width: 1000px){
        body{
        padding-top: 60px;
        background-color: #c49e9e; 
          }
          
        .navbar{
            background-color:  rgba(255, 255, 255, 0.619);  
            box-shadow: none ;  
            border-radius: 100px;
         }
        .navbar-nav{
            margin-right: 1px;
            
        }
        .nav-item{
            font-size: 85%;
        }
        .nav-item > .nav-link.active {
            height: 40px;
            border: 1px solid rgba(80, 80, 66, 0.294);  
            border-radius: 75px;
        }
        .card-body {
            font-size: 0.67em;  
            height:32.5em;  
        }
        .card-text{
        text-align: justify;
        }
        .tam_sect{
            height: 100%;
        }
        .navbar-brand{
            margin-inline-start: 10px;
        }
        #logo_1 img {
            width: auto;  
            height:20px; 
        }
        #Redes img {
            border-radius: 8px;
            width: auto;  
            height: 20px;  
        }
        .whatsapp-fixed {
            position: fixed;
            bottom: 40px;  
            right: 10px;  
            z-index: 1000; 
          }
        .whatsapp-fixed img{
            height: 50px;
            width: auto;
        }

          
        
    }   
    @media screen and (min-width: 1001px) and (  max-width: 1200px) {
        .card-body {
            font-size: 0.7em;  
            height:28em; 
        }
        .whatsapp-fixed {
            position: fixed;
            bottom: 110px;  
            right: 10px;  
            z-index: 1000;  
          }  
          .whatsapp-fixed img{
            height: 45px;
            width: auto;
        }    
    }

    @media screen and (min-width: 1201px) and (  max-width: 1400px) {
        .card-body {
            font-size: 1em;  
            height:37.5em;  
        }
        .whatsapp-fixed {
            position: fixed;
            bottom: 15%; 
            right: 10px;  
            z-index: 1000;  
          }
          .whatsapp-fixed img{
            height: 45px;
            width: auto;
        }
    }

    @media screen and (min-width: 300px) and (  max-width: 500px) {
        .card-body {
            font-size: 0.8em;  
            height:18em; 
        }
        .whatsapp-fixed {
            position: fixed;
            bottom: 150px;  
            right: 10px; 
            z-index: 1000;  
          } 
          #font_sobre{
            font-size:0.91em;
            margin-top: 5%;
            line-height: 200%;
            text-align: justify;
            margin-bottom: 3%;
          }
    }
    
    @media screen and (min-width: 500px) and (  max-width: 769px) {
        .card-body {
            font-size: 0.54em;  
            height:29em; 
        }
    }
    @media screen and (min-width: 300px) and (  max-width: 375px) {
        .nav-item{
            font-size: 76%;
        }
        .nav-item > .nav-link.active {
            height: 40px;
            border: 0.1px solid rgba(80, 80, 66, 0.294);  
            border-radius: 75px;
            margin-left: 0.2px;
        }
        #logo_1 img {
            width: auto;  
            height:15px; 
        }
        #Redes img {  
            width: auto;  
            height: 15px;  
        }
        .card-body {
            font-size: 0.54em;  
            height:15em; 
        }
    }